version: 2.1.0
files:
  - url: Sync-in-Desktop-2.1.0-x64.exe
    sha512: 8IWAruyjSkoDbPDlNIstSRnx8t7x4rPAZyW7W8ihbjBFiUYW/z2HUTJcIjdusw6cQO7lB8I3zRL0oGzjcPenTg==
    size: 101556753
  - url: Sync-in-Desktop-2.1.0-arm64.exe
    sha512: 0V5HKFpnPQX6C0FT3xpjh/f8mWICeJRtytF3zPnz7VCGxCPsxeCDwqB4Ac7RaKaeOnjSKXiVngeXxzcW9NNK4A==
    size: 102468615
path: Sync-in-Desktop-2.1.0-x64.exe
sha512: 8IWAruyjSkoDbPDlNIstSRnx8t7x4rPAZyW7W8ihbjBFiUYW/z2HUTJcIjdusw6cQO7lB8I3zRL0oGzjcPenTg==
releaseDate: '2026-03-13T15:09:42.081Z'
